@font-face {
  font-family: 'icons';
  src:  url('icons.eot?roa81q');
  src:  url('icons.eot?roa81q#iefix') format('embedded-opentype'),
    url('icons.ttf?roa81q') format('truetype'),
    url('icons.woff?roa81q') format('woff'),
    url('icons.svg?roa81q#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  font-family:"icons"!important;
  display:inline-block;
  vertical-align:middle;
  line-height:1;
  font-weight:normal;
  font-style:normal;
  speak:none;
  text-decoration:inherit;
  text-transform:none;
  text-rendering:auto;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

.icon_album:before {
  content: "\e900";
}
.icon_audio:before {
  content: "\e901";
}
.icon_zoom:before {
  content: "\e902";
}
.icon_zoom-lightbox:before {
  content: "\e903";
}
.icon_video:before {
  content: "\e904";
}
.icon_users:before {
  content: "\e905";
}
.icon_user:before {
  content: "\e906";
}
.icon_up:before {
  content: "\e907";
}
.icon_up-small:before {
  content: "\e908";
}
.icon_up-circle:before {
  content: "\e909";
}
.icon_twitter_full:before {
  content: "\e90a";
}
.icon_twitter:before {
  content: "\e90b";
}
.icon_twitter-outline:before {
  content: "\e90c";
}
.icon_trash:before {
  content: "\e90d";
}
.icon_tile-view:before {
  content: "\e90e";
}
.icon_text-line-order:before {
  content: "\e90f";
}
.icon_story:before {
  content: "\e910";
}
.icon_stopwatch:before {
  content: "\e911";
}
.icon_star:before {
  content: "\e912";
}
.icon_star-outline-add:before {
  content: "\e913";
}
.icon_star-filled-add:before {
  content: "\e916";
}
.icon_sound:before {
  content: "\e919";
}
.icon_social:before {
  content: "\e91a";
}
.icon_shopping-cart:before {
  content: "\e91b";
}
.icon_share:before {
  content: "\e91c";
}
.icon_settings:before {
  content: "\e91d";
}
.icon_search:before {
  content: "\e91e";
}
.icon_saleitem:before {
  content: "\e91f";
}
.icon_right:before {
  content: "\e920";
}
.icon_right-small:before {
  content: "\e921";
}
.icon_right-circle:before {
  content: "\e922";
}
.icon_restore:before {
  content: "\e923";
}
.icon_questionmark:before {
  content: "\e924";
}
.icon_questionmark-full:before {
  content: "\e925";
}
.icon_popout:before {
  content: "\e926";
}
.icon_plus-circle:before {
  content: "\e927";
}
.icon_play:before {
  content: "\e928";
}
.icon_picture:before {
  content: "\e929";
}
.icon_paste:before {
  content: "\e92a";
}
.icon_music:before {
  content: "\e92b";
}
.icon_mobile:before {
  content: "\e92c";
}
.icon_minus-circle:before {
  content: "\e92d";
}
.icon_magazine-view:before {
  content: "\e92e";
}
.icon_lock:before {
  content: "\e92f";
}
.icon_list-view:before {
  content: "\e930";
}
.icon_linkedin:before {
  content: "\e931";
}
.icon_linkedin-outline:before {
  content: "\e932";
}
.icon_letter:before {
  content: "\e933";
}
.icon_left:before {
  content: "\e934";
}
.icon_left-small:before {
  content: "\e935";
}
.icon_left-circle:before {
  content: "\e936";
}
.icon_info:before {
  content: "\e937";
}
.icon_image:before {
  content: "\e938";
}
.icon_global:before {
  content: "\e939";
}
.icon_file:before {
  content: "\e93a";
}
.icon_file-zip:before {
  content: "\e93b";
}
.icon_file-pdf:before {
  content: "\e93c";
}
.icon_file-doc:before {
  content: "\e93d";
}
.icon_favorite:before {
  content: "\e93e";
}
.icon_failed:before {
  content: "\e93f";
}
.icon_facebook:before {
  content: "\e940";
}
.icon_embed:before {
  content: "\e941";
}
.icon_ellipsis:before {
  content: "\e942";
}
.icon_ellipsis-outline:before {
  content: "\e943";
}
.icon_edit:before {
  content: "\e944";
}
.icon_download:before {
  content: "\e945";
}
.icon_download-thin:before {
  content: "\e946";
}
.icon_down:before {
  content: "\e947";
}
.icon_down-small:before {
  content: "\e948";
}
.icon_down-circle:before {
  content: "\e949";
}
.icon_dashboard:before {
  content: "\e94a";
}
.icon_cut:before {
  content: "\e94b";
}
.icon_contacts:before {
  content: "\e94c";
}
.icon_close:before {
  content: "\e94d";
}
.icon_close-circle:before {
  content: "\e94e";
}
.icon_clock:before {
  content: "\e94f";
}
.icon_checked:before {
  content: "\e950";
}
.icon_checked-bold:before {
  content: "\e951";
}
.icon_checkbox:before {
  content: "\e952";
}
.icon_checkbox-empty:before {
  content: "\e953";
}
.icon_checkbox-bold:before {
  content: "\e954";
}
.icon_calendar:before {
  content: "\e955";
}
.icon_attachment:before {
  content: "\e956";
}
.icon_arrow-up:before {
  content: "\e957";
}
